﻿.pbMenu 
{
	
	text-align: center;
	text-transform:uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.3em;
	padding: 0;
	margin-top: 6px;
}

.pbMenu_rtl
{
	
}

.pbMenu_Context
{
	background: none;
	border: 0;
}

.pbMenu a
{
	outline:none;

text-transform:uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
	
	color: #665E4A;
	text-decoration:none;
	letter-spacing:0.08em;
	padding: 1px 9px 0 !important; /*awd changed from 1px 10px 0 - space between nav items*/
	
		margin-top:-5px;
		border:none;
}



.pbMenu .rmLink .rmText
{
outline:none;

text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	color: #665E4A;
	text-decoration:none;
	letter-spacing:0.1em;
	padding: 4px 7px 1px !important; /*awd changed from 4px 10px 1px - space around nav text*/
}

.pbMenu .rmLink .rmText:hover
{
background:#B2AEA4;


}


 .pbMenu .rmLink.selected .rmText
{
background:#665e4a;
color: #fff;

}


.pbMenu_Context
{
	background: none;
	border: 0;
}


.rmItem {
height: 27px;
}